<?php
include("include/data.php");
Init_boutique();
global $base, $MySQL_Host, $MySQL_User, $MySQL_Passw, $myart, $A_NumArt,$i, $result, $NbLigne, 
$mygroupeart, $mysousgroupeart, $semaine, $limitesuivante, $limiteprecedente, $limite, $total, 
$page, $Nom_Client, $res;
// entete de la page

/*
delete_fabrication_ligne.php?
Num_Fabric_Ligne=4
num_ordre=1
num_fabric=3
*/
if (!isset($_GET['num_ordre'])) { 
		// Transmis en POST
		$num_ordre=$_POST['num_ordre'];
		if (isset($_POST['Num_Fabric_Ligne'])) { $Num_Fabric_Ligne=$_POST['Num_Fabric_Ligne']; }  else {$Num_Fabric_Ligne=''; }
		if (isset($_POST['num_fabric'])) { $num_fabric=$_POST['num_fabric']; } else {$num_fabric=''; }
		$valForm="POST" ;
} else {
		// Transmis en GET
		$num_ordre=$_GET['num_ordre'];
		if (isset($_GET['Num_Fabric_Ligne'])) { $Num_Fabric_Ligne=$_GET['Num_Fabric_Ligne']; }  else {$Num_Fabric_Ligne=''; }
		if (isset($_GET['num_fabric'])) { $num_fabric=$_GET['num_fabric']; } else {$num_fabric=''; }
		$valForm="GET" ;
}

$date = date("d-m-Y");

// menu haut new-supp-modif

echo "<center>Effacer une saisie <br><br>";

//
echo "<br>Num ligne : ".$Num_Fabric_Ligne." | Num ordre : ".$num_ordre." | Num Fabrique : ".$num_fabric."<br><br>";


$sql = "DELETE FROM `fabrications_detail` WHERE `Num_Fabric_Haut` = $Num_Fabric_Ligne";

echo "Sql : ".$sql ;

$res = mysqli_query($link, $sql);

echo "<br>Resultat query : ".$res ;

Header("Location: saisie_fabrications_detail.php?ordre=$num_ordre&Num_Fabric=$num_fabric");
?>
